Jump to content

Sign in to follow this  
Guest Boaz

FSUIPC version too old, yet it is not!

Recommended Posts

Guest Boaz

I need some help here.I have never had a problem with any of your products. But after I updated I get an error everytime I select the 747.I get a message that says that my FSUIPC is too old, and I need to have at least version 3.48.Well the thing is that I have the installed and reinstalled the 3.50 version!I have tried to reinstall patch again with version 3.50 installed, still the same result.Boaz...

Share this post


Link to post

Boaz,Try to move/rename your FSUIPC.key file and restart FS and reregister FSUIPC if you have it registered.Hope it helps,


Mats Johansson
PMDG Flight Test Dept
Boeing777_Banner_BetaTeam.jpg

| Asus Z270-A | Intel i5-7600K @ 4.8 GHz OC/H2O | nVidia Geforce GTX 1070 8GB OC/O2|

Share this post


Link to post
Guest Boaz

I have tried to delete it all and restart it over again.But it works fine outside of PMDG's 744.I have flown cirquits around SEA for half an hour or so.Of course my default Cessna is not in need of FSUIPC, but it works fine, been registered and all...Boaz...

Share this post


Link to post

Strangely enough I saw this when I reinstalled the B1900D. The message asks for a version of FSUIPC of 3.48 or later. I simply copied the new 3.50 dll into modules again and all was ok.


Mervyn Edwards

 

Boeing777_Banner_Pilot.jpg

Share this post


Link to post
Guest Boaz

See that is excactly what I did...1)I installed the patch.2)Wanted to fly, Chose the plane and wammo the error.3)I installed the 3.50 version with out deleting any other FSUIPC file besides the FSUIPC.dll4)I tried to load the aircraft, again same error.5)Deleted all files related to FSUIPC, IE. the .cfg, .dll, .key and .text5)Reinstalled the patch.7)Tried to load the plane, same error.8)Registered9) same error.Now me don't like dis!Boaz...

Share this post


Link to post

I posted this already, but here it is again: Do not know if its worth mentioning, but I had this problem and solved it. I would keep getting CTD so I checked my modules folder and found that when I installed the update, it up FSUIPC 3.50 in replacing my 3.48. Through previous experiences I fould that .50 made my game unstable, crashing a few times (expecially with squawkbox). So, I replaced the 3.50 with the 3.48 after I did the update install.... and now about 20 hours free of CTD's or anything. I "think" this is the problem or may be a contributing factor to what is going on.Andrew Colvin

Share this post


Link to post
Guest Boaz

I think you are right!Robert actually mentioned that this could be it.Please refer to the pinned topic about CTDs.Many thanks for giving that advice!Boaz...

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  
  • Tom Allensworth,
    Founder of AVSIM Online


  • Flight Simulation's Premier Resource!

    AVSIM is a free service to the flight simulation community. AVSIM is staffed completely by volunteers and all funds donated to AVSIM go directly back to supporting the community. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. Thank you for your support!

    Click here for more information and to see all donations year to date.
  • Donation Goals

    AVSIM's 2020 Fundraising Goal

    Donate to our annual general fundraising goal. This donation keeps our doors open and providing you service 24 x 7 x 365. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. We reset this goal every new year for the following year's goal.


    2%
    $715.00 of $25,000.00 Donate Now
×
×
  • Create New...